Rwanda RAMS - Bug #543

[Ul] Scroll issues in Execute Process

29/05/2024 11:30 AM - Surender Billa

Status: Resolved Start date: 29/05/2024
Priority: Normal Due date: 29/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Scroll issues in Execute Process

History

#1 - 31/05/2024 04:40 AM - Surender Billa

- Status changed from In Progress to Resolved

20/04/2025
